#language: ru

@MovingProducts

Функционал: 02.999. MovingProducts. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. MovingProducts. Обработка Журнал регистрации

	Дано В журнале регистрации "4" ошибок по текущему блоку